Ansys Free Student Software

Ansys Free Student Software

I am using MacBook Pro with M1chip, how can I install or any other ways to use Ansys ?

    • yaswanthgella
      Subscriber

       I had been working on simulation work with ansys on my old laptop which is windows operating system during Undergraduate program. As I said, am using MacBook Pro ansys is doesn't available to my MacBook. Is there any alternative methods to use ansys on my Mac?. Solutions to my query is really helpful.

    • Surya
      Ansys Employee


      As you have rightly mentioned, the Ansys software is only available for Windows and not for Mac OS. If you want to run Ansys on your MacBook, then you might have to use a windows emulator or you may need to install Windows 11 using BootCamp.

      Thanks Surya.
    • Rob
      Ansys Employee
      To add, we don't technically support Win11 at present so Win10 might be a better choice. Apparently we (Ansys) are moving all machines over later this year: if we disappear at that point it'll be because IT forgot to test our software....
    • yaswanthgella
      Subscriber
      Technically, M1 chip macbook doesnÔÇÖt support bootcamp. Coming to windows emulator thing: Does Apple officially recommends that?
    • Rob
      Ansys Employee
      No idea what Apple recommend: I use Win10 & Linux within Ansys and Win10 & Android at home. Ansys doesn't have a iOS build so you either need an emulator which we don't support but that we've seen work OR a computer with a supported operating system (Win10 for Student).
    • arjun sharma
      Subscriber

      Please install UTM on your MacBook M1 chip; here is the link

      https://mac.getutm.app/

      This UTM virtual machine is open-source and runs perfectly

      Then install the windows and Ansys later onwards  

      • Sree Vardhani
        Subscriber

        So i installed utm and then windows 11 now tried to install Ansys but there's a error of .NETFramework and how do I overcome this?

        So I installed utm and then Andy’s student software but there comes an error of .NETFramework 4.7.2 not available 

        so how can I overcome this to download?

         

Viewing 5 reply threads
  • You must be logged in to reply to this topic.